require-npm4-to-publish
A module to easily detect if we're running npm4 for publish operations.
Last updated 4 years ago by resin.io .
Repository · Bugs · Original npm · Tarball · package.json
$ cnpm install require-npm4-to-publish 
SYNC missed versions from official npm registry.

This module lets you easily detect if we're running npm4 for publish operations.

"scripts": {
  "prepublish": "require-npm4-to-publish",
  "prepublishOnly": "work-that-should-only-happen-on-publish-and-not-install"
},

Current Tags

  • 1.0.0                                ...           latest (4 years ago)

1 Versions

  • 1.0.0                                ...           4 years ago
Maintainers (1)
Downloads
Today 0
This Week 0
This Month 0
Last Day 0
Last Week 0
Last Month 1
Dependencies (2)
Dev Dependencies (0)
None

Copyright 2014 - 2017 © taobao.org |